/*
 * @Author: your name
 * @Date: 2021-12-07 14:52:29
 * @LastEditTime: 2021-12-07 14:56:17
 * @LastEditors: your name
 * @Description: 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 * @FilePath: \tms-obc-web\src\app\routes\waybill-management\components\vehicle-detail\vehicle-detail.component.spec.ts
 */
import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { WaybillManagementVehicleDetailComponent } from './vehicle-detail.component';

describe('WaybillManagementVehicleDetailComponent', () => {
  let component: WaybillManagementVehicleDetailComponent;
  let fixture: ComponentFixture<WaybillManagementVehicleDetailComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ WaybillManagementVehicleDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(WaybillManagementVehicleDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
